Subject: Re: Cross compiling for VxWorks/PowerPC Target from a Linux/x86 Machine

From: "Sangmoon Kim" <[email-masked]>
Date: Mon, 19 Jul 2004 12:53:15 +0900

Hi,

>
> I'd like to know how feasible is it to cross compile for a VxWorks/PowerPC
> Target from a Linux/x86 Machine?

I think http://vxtools.sourceforge.net/ is a good starting point.
The project is an attempt to make open source vxworks tools running on Linux
and have the link to the vxworks compiler sources.

Regards,
Sangmoon Kim

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/